{
  "minecraft:recipes/redstone/noteblock": {
    "criteria": {
      "has_redstone": "2023-01-01 16:05:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2023-01-01 16:05:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lapis_ink_bonemeal": {
    "criteria": {
      "has_bonemeal": "2022-12-15 21:59:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone": {
    "criteria": {
      "has_vine": "2022-12-18 02:27:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_lapis_bonemeal": {
    "criteria": {
      "has_bonemeal": "2022-12-15 21:59:41 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2022-12-20 21:55:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_bonemeal": "2022-12-15 21:59:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-12-20 22:19:40 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2022-12-15 21:05:27 +0100"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/mossy_stonebrick": {
    "criteria": {
      "has_mossy_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_the_recipe": "2023-01-01 16:05:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_log": "2022-12-20 22:02:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_bonemeal": {
    "criteria": {
      "has_bonemeal": "2022-12-15 21:59:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2023-01-01 16:05:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-12-15 22:01:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2022-12-20 22:20:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_ink_bonemeal": {
    "criteria": {
      "has_bonemeal": "2022-12-15 21:59:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2022-12-20 22:20:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2022-12-20 22:20:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2022-12-20 22:20:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2022-12-20 22:20:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2022-12-20 22:20:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_bonemeal": {
    "criteria": {
      "has_bonemeal": "2022-12-15 21:59:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2023-01-01 16:05:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2022-12-20 22:20:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_at_least_9_redstone": "2023-01-01 16:05:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2023-01-01 16:05:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wooden_slab": {
    "criteria": {
      "has_planks": "2022-12-20 22:01:28 +0100"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2023-01-01 16:04:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2023-01-01 16:05:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_bonemeal": "2022-12-15 21:59:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2022-12-15 21:05:25 +0100"
    },
    "done": true
  }
}